Interface Technology Basics VST 3.7 SDK for developing VST plug-in

Typedefs
Steinberg::U Namespace Reference

Shortcut namespace for implementing FUnknown based objects. More...

## Typedefs
using | Unknown = FUnknownImpl::HideIIDBase

## Detailed Description

Shortcut namespace for implementing FUnknown based objects.

## Typedef Documentation

## ◆ Unknown

using Unknown = FUnknownImpl::HideIIDBase

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.